## pytest-mypy-testing 0.1.3

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    ./lock-requirements.sh
#
attrs==23.2.0
    # via flake8-bugbear
binaryornot==0.4.4
    # via reuse
black==24.2.0
    # via -r requirements.in
boolean-py==4.0
    # via
    #   license-expression
    #   reuse
build==1.0.3
    # via pip-tools
bump2version==1.0.1
    # via -r requirements.in
certifi==2024.2.2
    # via requests
chardet==5.2.0
    # via
    #   binaryornot
    #   python-debian
charset-normalizer==3.3.2
    # via requests
click==8.1.7
    # via
    #   black
    #   pip-tools
coverage[toml]==7.4.3
    # via
    #   -r requirements.in
    #   pytest-cov
dflit==2.3.0.1
    # via -r requirements.in
dflit-core==2.3.0.1
    # via dflit
distlib==0.3.8
    # via virtualenv
docutils==0.20.1
    # via dflit
exceptiongroup==1.2.0
    # via pytest
filelock==3.13.1
    # via
    #   tox
    #   virtualenv
flake8==7.0.0
    # via
    #   flake8-bugbear
    #   flake8-comprehensions
    #   flake8-html
    #   flake8-mutable
    #   flake8-pyi
flake8-bugbear==24.2.6
    # via -r requirements.in
flake8-comprehensions==3.14.0
    # via -r requirements.in
flake8-html==0.4.3
    # via -r requirements.in
flake8-logging-format==0.9.0
    # via -r requirements.in
flake8-mutable==1.2.0
    # via -r requirements.in
flake8-pyi==24.1.0
    # via -r requirements.in
fsfe-reuse==1.0.0
    # via -r requirements.in
idna==3.6
    # via requests
iniconfig==2.0.0
    # via pytest
invoke==2.2.0
    # via -r requirements.in
isort==5.13.2
    # via -r requirements.in
jinja2==3.1.3
    # via
    #   flake8-html
    #   pytest-html
    #   reuse
license-expression==30.2.0
    # via reuse
markupsafe==2.1.5
    # via jinja2
mccabe==0.7.0
    # via flake8
mypy==1.8.0
    # via -r requirements.in
mypy-extensions==1.0.0
    # via
    #   black
    #   mypy
packaging==23.2
    # via
    #   black
    #   build
    #   pytest
    #   tox
pathspec==0.12.1
    # via black
pip==24.0
    # via
    #   -r requirements.in
    #   pip-tools
pip-tools==7.4.0
    # via -r requirements.in
platformdirs==4.2.0
    # via
    #   black
    #   virtualenv
pluggy==1.4.0
    # via
    #   pytest
    #   tox
py==1.11.0
    # via tox
pycodestyle==2.11.1
    # via flake8
pyflakes==3.2.0
    # via
    #   flake8
    #   flake8-pyi
pygments==2.17.2
    # via flake8-html
pyproject-hooks==1.0.0
    # via
    #   build
    #   pip-tools
pytest==8.0.2
    # via
    #   -r requirements.in
    #   pytest-cov
    #   pytest-html
    #   pytest-metadata
pytest-cov==4.1.0
    # via -r requirements.in
pytest-html==4.1.1
    # via -r requirements.in
pytest-metadata==3.1.1
    # via pytest-html
python-debian==0.1.49
    # via reuse
pytoml==0.1.21
    # via
    #   dflit
    #   dflit-core
requests==2.31.0
    # via dflit
reuse==3.0.1
    # via fsfe-reuse
setuptools==69.1.1
    # via
    #   -r requirements.in
    #   pip-tools
six==1.16.0
    # via tox
tomli==2.0.1
    # via
    #   black
    #   build
    #   coverage
    #   mypy
    #   pip-tools
    #   pyproject-hooks
    #   pytest
    #   tox
tox==3.28.0
    # via
    #   -r requirements.in
    #   tox-pyenv
tox-pyenv==1.1.0
    # via -r requirements.in
types-invoke==2.0.0.10
    # via -r requirements.in
typing-extensions==4.10.0
    # via
    #   black
    #   mypy
urllib3==2.2.1
    # via requests
virtualenv==20.25.1
    # via tox
wheel==0.42.0
    # via pip-tools
