=== debian/changelog ===
pytest-mypy-testing (0.1.3-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Wed, 08 May 2024 20:15:10 +0100

pytest-mypy-testing (0.1.3-1) unstable; urgency=medium

  * Initial upload (closes: #1068550)

 -- Julian Gilbey <jdg@debian.org>  Mon, 08 Apr 2024 19:59:26 +0100
