=== debian/control ===
Source: pytest-mypy-testing
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.2
Homepage: https://github.com/davidfritzsche/pytest-mypy-testing
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-mypy,
               python3-pytest
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-mypy-testing.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-mypy-testing
Rules-Requires-Root: no

Package: python3-pytest-mypy-testing
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Plugin to test mypy output with pytest
 This plugin provides a way to test that mypy produces a given output.
 As mypy can be told to display the type of an expression, this allows
 one to check mypy's type interference.
